Fiery Command WorkStation 6 Für Benutzer von digitalen Bogendruckmaschinen

Ihr Weg zu mehr Produktivität

Vereinheitlichen Sie Ihr Druckauftragsmanagement und kontrollieren Sie alle Fiery Server,® um betriebliche Effizienz zu erzielen und die Produktivität zu steigern.  

Kostenloser Download – Version 6.7   
Was gibt es Neues?

Welche Fiery Server werden unterstützt?

Die Version 6.7 unterstützt Fiery Server mit der Serversoftware Fiery FS150/FS150 Pro (oder höher), die Bogendruckmaschinen steuern. Die Version ist nicht kompatibel mit Fiery Central.Ermitteln Sie die richtige Version der Anwendung  Fiery Command WorkStation® für Ihren Fiery Server.


Erfahren Sie mehr darüber, wie Sie dieselbe Fiery Command WorkStation für Groß- und Supergroßformatdruck verwenden können.                     

Die Anwendung Fiery Command WorkStation 6.7 ist kompatibel mit Fiery Servern mit FS150/FS150 Pro (oder höher). In der Tabelle unten können Sie sehen, welche Version der Anwendung Command WorkStation von Ihrem Fiery Server unterstützt wird.

Eine Liste kompatibler Fiery Server zur Steuerung von Supergroß- und Großformatdruckern finden Sie auf dieser Webseite.

Wo finde ich Angaben zu meinem Fiery Server und der Version meines Fiery Systems?
Wie finde ich heraus, welches Windows-Betriebssystem auf meinem Fiery Server ausgeführt wird?

Verfügbare Versionen der Anwendung Fiery Command WorkStation:

Klicken Sie auf die Versionsnummer, um zur Seite mit dem zugehörigen Download zu gelangen 6.6
6.7
6.5 6.2 (32 Bit)
6.4 (64 Bit)
5.8
Fiery Systemsoftware Verbinden mit Server Verbinden mit Server Verbinden mit Server Verbinden mit Server
Fiery FS400/FS400 Pro Ja Ja Ja Nein
Fiery FS300 Pro, FS350 Pro Ja Ja Ja Nein
Fiery FS300, FS350 Ja Ja Ja Nein
Fiery FS150/FS150 Pro, Fiery FS200/FS200 Pro Ja Ja Ja Ja
Fiery FS100*/FS100 Pro Nein Ja Ja Ja
Fiery System 10/10e* Nein Nein Ja Ja
Fiery System 9/9e Release 2 Nein Nein Nein Ja
Fiery System 8 Release 2 Nein Nein Nein Ja
Fiery System 9e, 8e Release 2* Nein Nein Nein Ja
Fiery System 8/8e, 7/7e, 6/6e* Nein Nein Nein Nein
Fiery Central 2.x Nein Nein Nein Ja
Fiery Central 1.x Nein Nein Nein Ja

Fiery Server für Highspeed-Inkjetdrucker benötigen spezifische Versionen der Anwendung Fiery Command WorkStation. Weitere Informationen zu einem Upgrade erhalten Sie von Ihrem Druckmaschinenlieferanten.
* Linux-basierte Server